PHP-инклюдинг в Htaccess Passwort Generator

Дата публикации:
20.02.2007
Всего просмотров:
2091
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Htaccess Passwort Generator 1.x
Уязвимые версии: Htaccess Passwort Generator 1.1, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "ht_pfad" в сценарии generate.php. Удаленный пользователь может выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера. Для удачной эксплуатации уязвимости опция "register_globals" должна быть включена в конфигурационном файле PHP.

URL производителя: www.virtualsystem.de/downloads/index.php?mekat=PHP_Scripte&seite=2

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA